<div class="container" id="home-container">
  <div class="jumbotron text-center text-white">
    <h1 class="display-4">Fintrack</h1>
    <p class="lead">Tracking your money is the process of monitoring and keeping a record of your income and expenses. It enables you to identify bad spending habits, and make adjustments to improve your finances.
    </p>
</div>
